% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/ssm_operations.R
\name{ssm_list_association_versions}
\alias{ssm_list_association_versions}
\title{Retrieves all versions of an association for a specific association ID}
\usage{
ssm_list_association_versions(
  AssociationId,
  MaxResults = NULL,
  NextToken = NULL
)
}
\arguments{
\item{AssociationId}{[required] The association ID for which you want to view all versions.}

\item{MaxResults}{The maximum number of items to return for this call. The call also
returns a token that you can specify in a subsequent call to get the
next set of results.}

\item{NextToken}{A token to start the list. Use this token to get the next set of
results.}
}
\description{
Retrieves all versions of an association for a specific association ID.

See \url{https://www.paws-r-sdk.com/docs/ssm_list_association_versions/} for full documentation.
}
\keyword{internal}
